List OpenRouter models enabled for the organization
curl --request GET \
--url https://api.replicas.dev/v1/openrouter/models \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.replicas.dev/v1/openrouter/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.replicas.dev/v1/openrouter/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"source": "aster",
"models": [
{
"id": "<string>",
"displayName": "<string>",
"description": "<string>"
}
],
"page": 123,
"total": 123,
"limit": 123,
"totalPages": 123
}{
"error": "<string>",
"details": "<string>",
"code": "<string>"
}{
"error": "<string>",
"details": "<string>",
"code": "<string>"
}Agents
List OpenRouter models enabled for the organization
Returns the models an organization admin enabled for DeepSeek Harness, Opencode, and Pi, ordered by weekly popularity. Models outside this list are rejected when requested for a workspace, automation, or message.
GET
/
v1
/
openrouter
/
models
List OpenRouter models enabled for the organization
Authorizations
API key authentication. Obtain your API key from the Replicas dashboard under Organization → Settings → API Keys.
Query Parameters
Required range:
x >= 1Required range:
x >= 1⌘I